
export default  class handPositionRect {
    constructor(startX,startY,canvas,ctx,id,w,h) {
        this.startX = startX
        this.startY = startY
        this.endX = this.startX
        this.endY = this.startY
        this.canvas = canvas
        this.ctx = ctx
        this.id = id
        this.w = w
        this.h = h
    }
    draw() {
        this.ctx.save();
        this.ctx.fillStyle = 'red'
        this.ctx.globalAlpha = 0.5
        this.ctx.fillRect(this.startX - this.w / 2,this.startY - this.h / 2,this.w,this.h)
        this.ctx.restore();
    }
}